PRODUCT STUDIO
Immagini del prodotto1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-FS750/20-10
Allied Telesis AT-FS750/20-10 Switch
SKU: ATFS7502010
Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Allied Telesis AT-FS750/20-10 Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Numero di ingressi rame Ethernet veloce
16
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numero di porte Ethernet Gigabit in rame
2
Numero di porte combo SFP
2
Frequenza di ingresso AC
Tensione di ingresso AC
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Supporto di controllo Akis
Sì
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Fattore di forma
Numero di gruppi di spedizione multipla filtrati
256
Numero di righe
4
Capacità di transito di routing
Capacità di routing/commutazione
11,2 Gbit/s
Filtraggio indirizzo MAC
Sì
Velocità di routing dei pacchetti 1 Gbps
1488000 pps
Velocità di routing dei pacchetti 10 Mbps
14880 pps
Velocità di routing dei pacchetti 100 Mbps
148800 pps
Cavi inclusi
AC
Marca
Allied Telesis
Categoria
Switch di rete
Nome del prodotto
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
Categoria
Switch di rete
Marca
Allied Telesis
Nome prodotto
AT-FS750/20-10
Serie prodotto
Mercati venduti
CA, US, WW, MX
Data di aggiunta al sistema
2015-02-09
Data di produzione
Codice prodotto
AT-FS750/20-10
Blocco Head Of Line Hol
Sì
Limitazione della velocità
Sì
Supporto MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Supporto multicast
Sì
Caratteristiche LAN virtuale
Port-based VLAN, Tagged VLAN
Registro eventi di sistema
Sì
Autorizzazione
MAC tabanlı kimlik doğrulama
Protocolli di gestione
FTP, HTTP, SNMPv1/v2c/v3, SNTP
®